unit AboutDialog;

interface

uses NForm;

type
  TAboutDialog = class(TDialog)
    ProfDir: string;
    PluginsDir: string;
    constructor Create; override;
    procedure Init(var FocusId: Integer); override;
  end;

implementation

{$I dialogid.inc}

constructor TAboutDialog.Create;
begin
  inherited;
  TemplateName := 'ABOUTDIALOG';
end;

procedure TAboutDialog.Init(var FocusId: Integer);
begin
  inherited;
  Items[IDC_PROFILEDIR].SetText(ProfDir);
  Items[IDC_PLUGINSDIR].SetText(PluginsDir);
end;

end.
